Report comment

Hi Rob

I have just tried installing phaseshift on two RPi's one running Raspbian wheezy and one running the latest Raspbian jessie and was able to install it on both, so it should install ok.

start by doing an update to download the latest software list, with

sudo apt-get update

then try

sudo apt-get install phaseshift

If you still get an error, can you post the error message you get.

Graeme